<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$retencion=$_POST['retencion_select'];
$base_imponible=$_POST['base_imponible'];
$importe=$_POST['importe'];


$regis=mysqli_query($con,"INSERT into retencion_doc_temp (ret_base,ret_importe,usuario,empresa,retencion_ret_id)
VALUES  ('$base_imponible','$importe','$usu_id','$empresa','$retencion')") or die(mysqli_error($con));
?>